<h1>New stage</h1>

<% form_for(@stage, :html => { :multipart => true }) do |f| %>
  <%= f.error_messages %>

  <p>
    <%= f.label :date %><br />
    <%= f.date_select :date %>
  </p>
  <p>
    <%= f.label :question %><br />
    <%= f.text_area :question, :size => "60x2"  %>
  </p>
  <p>
    <%= f.label :feed_useraction %><br />
    <%=ApplicationController::Feed_useraction_instruction %><br>
    <%= f.text_area :feed_useraction, :size => "60x4" %>
  </p>
  <p>
    <%= f.label :feed_selfaction %><br />
    <%=ApplicationController::Feed_selfaction_instruction %>
    <br>
    <%= f.text_area :feed_selfaction, :size => "60x4" %>
  </p>
  <p>
    <%= f.label :feedtext1 %><br />
    <%= f.text_area :feedtext1, :size => "60x4" %>
  </p>
  <p>
    <%= f.label :feedtext2 %><br />
    <%= f.text_area :feedtext2, :size => "60x4" %>
  </p>
  <p>
    Feed Pic<br />
    <%= f.file_field :feedpic %>
  </p>
  <p>
    <%= f.submit "Create" %>
  </p>
<% end %>

<%= link_to 'Back', stages_path %>
